Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
coverage.c File Reference
`#include "ruby.h"`
`#include "vm_core.h"`
`#include "gc.h"`

Go to the source code of this file.

## Functions
void | Init_coverage (void)

## Function Documentation

## ◆ Init_coverage()

void Init_coverage | ( | void |  | ) |

Definition at line 333 of file coverage.c.

References rb_define_module(), and rb_define_module_function().